@charset "utf-8";
/* CSS Document */
.kc-liste {
    width: 1420px;
    margin: 25px auto 0;
    overflow: hidden;
}
.kc-kl {
    width: 260px;
    margin-right: 25px;
    float: left;
    border-radius: 5px;
    border: 1px solid #d5d5d5;
    border-top: 4px solid #049d99;
}
.kc-kl ul {
    width: 210px;
    font-size: 16px;
    padding: 0 25px;
}
.kc-kl li {
    border-bottom: 1px dashed #d5d5d5;
    padding: 20px 0 20px 20px;
    height: 22px;
    position: relative;
    overflow: hidden;
}
.kc-kl li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 8px;
    background: #049d99;
    border-radius: 3px 6px 6px 3px;
    left: 0;
    top: 27px;
}
.kc-kl ul li a {
    overflow: hidden;
}
.kc-ming {
    float: left;
}
.kc-dian {
    float: right;
    width: 22px;
    height: 22px;
    background: url(../images/ack-01.jpg) no-repeat 8px 4px;
    background-size: 13px;
}
.kc-kc {
    width: 756px;
    margin-right: 25px;
    float: left;
    border-radius: 5px;
}
.kc-kr {
    width: 350px;
    float: left;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
    border: 1px solid #d5d5d5;
    border-top: 4px solid #049d99;
}
.kc-tite {
    width: 300px;
    padding: 20px 0;
    margin: 0 auto;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    border-bottom: 1px solid #d5d5d5;
}
.kc-tite a {
    float: right;
    font-size: 15px;
    color: #888;
}
.kc-tite a:hover {
    color: #049d99;
}
.kc-list {
    padding: 0 25px;
    overflow: hidden;
    position: relative;
    margin: 15px 0;
    height: 276px;
}
.kc-list li {
	padding-left: 15px;
	line-height: 35px;
	position: relative;
    font-size: 16px;
    height: 35px;
    padding-bottom: 12px;
    margin-bottom: 12px;
    border-bottom: 1px #d5d5d5 dashed;
}
.kc-list li:nth-child(5) {
    padding-bottom: 25px;
    margin-bottom: 0;
    border-bottom: 0;
}
.kc-list li a {
    width: 285px;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.kc-list li:before {
	position: absolute;
	content: "";
	width: 4px;
	height: 4px;
	background: #049d99;
	border-radius: 10px;
	left: 0;
	top: 16px;
}
/* CSS 网校焦点图 */
.kc-a1 {
    position: relative;
    border-radius: 5px;
}
.kc-a2 {
    width: 756px;
    overflow: hidden;
    list-style: none;
    background: #fff;
    border-radius: 5px;
}
.kc-a2 li {
    display: none;
}
.kc-a2 li img {
    border-radius: 5px;
    width: 756px;
    height: 382px;
    transition: all 0.5s;
}
.kc-a4 {
    text-align: left;
    box-sizing: border-box;
    padding: 0 135px 0 25px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 756px;
    height: 50px;
    line-height: 50px;
    background: rgba(0, 0, 0, 0.66);
    opacity: 0.8;
    position: absolute;
    bottom: 0px;
    border-radius: 0 0 5px 5px;
}
.kc-a5 {
    right: 15px;
    bottom: 5px;
    position: absolute;
}
.kc-a5 li {
    width: 10px;
    height: 10px;
    margin: 15px 5px;
    float: left;
    overflow: hidden;
    list-style: none;
    border-radius: 50%;
}
.kc-a5 a {
    width: 124px;
    height: 10px;
    color: #000;
    font-size: 12px;
    display: block;
}
.kc-a5 a:hover {
    color: #F00;
    text-decoration: none;
}
.kc-a6 li {
    background: #fff;
}
.kc-a6 li.kc-a3 {
    background: #049d99;
}
.kc-a8 {
    width: 756px;
    height: 352px;
    margin-top: 25px;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #d5d5d5;
    border-top: 4px solid #049d99;
}
.wz-lbst {
    width: 1420px;
    overflow: hidden;
    margin: 25px auto 0;
}
.wz-lbl {
    float: left;
    width: 444px;
    margin-right: 25px;
    border-radius: 5px;
}
.wz-lbc {
    float: left;
    width: 520px;
    margin-right: 25px;
    border-radius: 5px;
    border: 1px solid #d5d5d5;
    border-top: 4px solid #049d99;
    padding: 25px 25px 18px;
}
.wz-lbr {
    float: left;
    width: 352px;
    border-radius: 5px;
    border: 1px solid #d5d5d5;
    border-top: 4px solid #049d99;
}
.wz-ack {
    padding-top: 0;
    height: 115px;
}
.wz-title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #EB3D41;
    text-align: left;
    padding-bottom: 10px;
}
.wz-title span {
    float: left;
    font-size: 12px;
    font-weight: normal;
    border: #ff0000 1px solid;
    padding: 1px 5px;
    border-radius: 5px;
    color: #ff0000;
    margin: 4px 8px 0 0;
}
.wz-title a {
    color: #ff0000;
    font-size: 20px;
    width: 477px;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.wz-title a:hover {
    color: #049d99;
}
.wz-text {
    line-height: 25px;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 50px;
    margin-bottom: 20px;
    color: #999;
    width: 520px;
}
.wz-list {
    padding-top: 20px;
    border-top: #d5d5d5 1px solid;
}
.wz-list li {
	padding-left: 15px;
	line-height: 35px;
	position: relative;
    font-size: 16px;
    height: 35px;
    padding-bottom: 8px;
}
.wz-list li:nth-child(7) {
    border-bottom: 0;
    padding-bottom: 0;
}
.wz-list li a {
    width: 380px;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.wz-list li:before {
	position: absolute;
	content: "";
	width: 4px;
	height: 4px;
	background: #049d99;
	border-radius: 10px;
	left: 0;
	top: 16px;
}
.wz-list span {
    float: right;
    color: #999;
}

/* CSS 文章焦点图 */
.wz-a1 {
    position: relative;
    border-radius: 5px;
    border: 1px solid rgb(0 0 0 / 8%);
}
.wz-a2 {
    width: 444px;
    overflow: hidden;
    list-style: none;
    background: #fff;
}
.wz-a2 li {
    display: none;
}
.wz-a2 li img {
    border-radius: 5px;
    width: 444px;
    height: 290px;
    transition: all 0.5s;
}
.wz-a4 {
    text-align: left;
    box-sizing: border-box;
    padding: 0 135px 0 25px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 444px;
    height: 50px;
    line-height: 50px;
    background: rgba(0, 0, 0, 0.66);
    opacity: 0.8;
    position: absolute;
    bottom: 0px;
    border-radius: 0 0 5px 5px;
}
.wz-a5 {
    right: 15px;
    bottom: 5px;
    position: absolute;
}
.wz-a5 li {
    width: 10px;
    height: 10px;
    margin: 15px 5px;
    float: left;
    overflow: hidden;
    list-style: none;
    border-radius: 50%;
}
.wz-a5 a {
    width: 124px;
    height: 10px;
    color: #000;
    font-size: 12px;
    display: block;
}
.wz-a5 a:hover {
    color: #F00;
    text-decoration: none;
}
.wz-a6 li {
    background: #fff;
}
.wz-a6 li.wz-a3 {
    background: #049d99;
}
.wz-a8 {
    width: 444px;
    height: 290px;
    margin-top: 25px;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #d5d5d5;
    border-top: 4px solid #049d99;
}
.wz-b1 {
    width: 444px;
    height: 160px;
    margin-top: 25px;
    border-radius: 5px;
}
.wz-b1 li {
    width: 209px;
    height: 160px;
    float: left;
    border-radius: 5px;
    position: relative;
    margin-right: 25px;
}
.wz-b1 li:nth-child(2n) {
    margin-right: 0;
}
.wz-b1 img {
    width: 209px;
    height: 160px;
    border-radius: 5px;
}
.wz-b2 {
    position: absolute;
    bottom: 0px;
    color: #fff;
    width: 189px;
    line-height: 30px;
    height: 30px;
    overflow: hidden;
    font-size: 14px;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: rgba(0, 0, 0, 0.66);
    opacity: 0.8;
    padding: 5px 10px;
    border-radius: 0 0 3px 3px;
}
.rm-kc {
    width: 302px;
    padding: 25px;
}
.rm-a1 {
    width: 302px;
    height: 163px;
    border-radius: 5px;
    position: relative;
    margin-bottom: 25px;
}
.rm-a1 {
    -webkit-backface-visibility: hidden;
    transition: all 0.6s;
    margin-bottom: 19px;
    height: 26px;
    line-height: 26px;
    border-bottom: 1px #d5d5d5 dashed;
    padding-bottom: 19px;
}
.rm-a2 {
    float: left;
    margin-right: 15px;
}
.rm-a3 {
    font-size: 15px;
}
.rm-a2 span {
    display: inline-block;
    width: 26px;
    height: 26px;
    border-radius: 5px;
    background-color: #c1c3c8;
    text-align: center;
    line-height: 26px;
    color: white;
}
.rm-a1:nth-child(1) .rm-a2 span {
    background-color: #ff6f06;
}
.rm-a1:nth-child(2) .rm-a2 span {
    background-color: #fd8a27;
}
.rm-a1:nth-child(3) .rm-a2 span {
    background-color: #ffb95f;
}
.rm-a1:nth-child(6) {
    border-bottom: 0px #ddd dashed;
    padding-bottom: 0;
    margin-bottom: 0;
}
/***展会***/
.zh-liste {
    width: 1420px;
    margin: 25px auto 0;
    overflow: hidden;
}
.zh-al {
    width: 354px;
    float: left;
    margin-right: 25px;
}
.zh-ar {
    width: 1041px;
    float: left;
}
.zh-a13 {
    width: 1041px;
    margin-top: 25px;
    overflow: hidden;
}
.zh-a13 li {
    width: 330px;
    margin-right: 25px;
    float: left;
}
.zh-a13 li:nth-child(3) {
    margin-right: 0;
}
.zh-a13 img {
    width: 330px;
    height: 179px;
    border-radius: 5px 5px 0 0px;
}
.zh-a14 {
    padding: 18px;
    border: 1px solid #d5d5d5;
    border-radius: 0px 0px 5px 5px;
}
.zh-a14 p {
    font-size: 16px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.zh-a14 p:nth-child(2) {
    margin-top: 5px;
    font-size: 14px;
    color: #999;
}
.zh-a15 {
    float: left;
    width: 352px;
    border-radius: 5px;
    border: 1px solid #d5d5d5;
    border-top: 4px solid #049d99;
}
.zh-a16 {
    width: 302px;
    padding: 25px;
}
.zh-a17 {
    -webkit-backface-visibility: hidden;
    transition: all 0.6s;
    margin-bottom: 19px;
    height: 26px;
    line-height: 26px;
    border-bottom: 1px #d5d5d5 dashed;
    padding-bottom: 19px;
}
.zh-a18 {
    float: left;
    margin-right: 15px;
}
.rm-a3 {
    font-size: 15px;
}
.zh-a18 span {
    display: inline-block;
    width: 26px;
    height: 26px;
    border-radius: 5px;
    background-color: #c1c3c8;
    text-align: center;
    line-height: 26px;
    color: white;
}
.zh-a17:nth-child(1) .zh-a18 span {
    background-color: #ff6f06;
}
.zh-a17:nth-child(2) .zh-a18 span {
    background-color: #fd8a27;
}
.zh-a17:nth-child(3) .zh-a18 span {
    background-color: #ffb95f;
}
.zh-a17:nth-child(8) {
    border-bottom: 0px #ddd dashed;
    padding-bottom: 0;
    margin-bottom: 0;
}
/***展会焦点图***/
.zh-a1 { width:1041px; height:317px;}
.zh-a2 { display:inline; position:relative;float:left;width:650px; height:317px; overflow:hidden;}
.zh-a3 { position:absolute; }
.zh-a3 li { width:650px; height:317px; overflow:hidden; display:none}
.zh-a3 img { width:650px; height:317px;border-radius: 5px;}
.zh-a6 { display:inline; float:left; width:391px;}
.zh-a6 li { width:364px;height:78px; cursor:pointer;position: relative;border-radius: 5px;}
.zh-a6 li:nth-child(4) { margin-bottom:0;}
.zh-a6 .zh-a7 {color:#fff;background:#049d99;}
.zh-a4 { position:absolute; left:0; bottom:0; width:650px; height:56px; background:#00000060; border-radius: 0 0 5px 5px;}
.zh-a5 { position:absolute; left:20px; bottom:17px; color:#FFF;font-size:16px; }
.zh-a5 .zh-a8 {
    display:none;
}
.zh-a6 ul {
    float: left;
    width: 364px;
    margin-left: 25px;
    border-radius: 5px;
    border: 1px solid #d5d5d5;
}
.zh-a9 {
    font-size: 16px;
    margin-bottom: 5px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.zh-a10 {
    font-size: 14px;
}
.zh-a6 .zh-a11 {
    float: left;
    position: absolute;
    left: -16px;
    top: 16px;
    width: 15px;
    height: 41px;
    overflow: hidden;
}
.zh-a6 .zh-a12 {
    float: left;
    width: 339px;
    height: 53px;
    padding: 15px 10px 10px 15px;
    border-radius: 5px;
}
.zh-a7 .zh-a11 {
    float: left;
    position: absolute;
    left: -16px;
    top: 4px;
    background: url(../images/zh-bg.png) no-repeat;
    width: 15px;
    height: 71px;
    overflow: hidden;
}
.zh-a7 .zh-a12 {
    float: left;
    width: 339px;
    height: 53px;
    background: #049d99;
    padding: 15px 10px 10px 15px;
    border-radius: 5px;
}
.zh-a21 {
     height: 9px;
}
.zh-a21 {
     background: #d5d5d5;
     height: 1px;
     margin: 0 10px;
}
/***********************推荐展会********************/
.zh-block {
    width: 1418px;
    margin: 25px auto 0;
    position: relative;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #d5d5d5;
    border-top: 4px solid #049d99;
}
.zh-title {
    width: 1368px;
    padding: 20px 0;
    margin: 0 auto;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    overflow: hidden;
    border-bottom: 1px solid #d5d5d5;
}
.zh-tits {
    float: left;
}
.zh-tite {
    float: right;
}
.zh-title a {
    float: left;
    font-size: 16px;
    color: #888;
}
.zh-title a:hover {
    color: #049d99;
}
.zh-l1 {
    padding: 25px 25px 0;
    overflow: hidden;
}
.zh-l1 li{
	list-style-type: none;
	float: left;
	margin-right: 25px;
	margin-bottom: 25px;
	width: calc((100% - 283px)/4);
	background-color: #fff;
	border-radius: 5px;
	padding: 25px;
	border: 1px solid #d5d5d5;
}
.zh-l1 li:nth-child(4n){
	margin-right: 0;
}
.zh-l1 li:hover{
	border: 1px solid #049d9960;
    background: #049d9910;
}
.zh-l2 {
    font-size: 0;
    position: relative;
    height: 120px;
    overflow: hidden;
    padding-bottom: 25px;
}
.zh-l2 a>img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    max-height: 100%;
    transition: all .5s;
}
.zh-l3{
	flex: 1;
    margin-top: 25px;
}
.zh-l4{
	font-size: 16px;
	line-height: 1;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.zh-l4 a{
	color: #333333;
}
.zh-l5{
	margin-top: 20px;
}
.zh-l5 a{
	display: inline-block;
	width: 66px;
	height: 26px;
	border: 1px solid #d2d2d2;
	text-align: center;
	line-height: 26px;
	font-size: 12px;
	color: #666666;
	margin-right: 5px;
	border-radius: 4px;
}
.zh-l5 span{
	font-size: 14px;
	color: #333333;
}
.zh-l5 span img{
	vertical-align: middle;
}
.zh-l6{
	margin-top: 20px;
	font-size: 14px;
	color: #666666;
	line-height: 1;
}
.zh-l6 span{
	color: #333333;
}
.zh-l6 span:nth-child(2){
	float: right;
}
.zh-l6 code{
	font-weight: bold;
	color: #ff0000;
}
.zh-l4 a:hover{
	color: #049d99;
}
.zh-l5 a:hover{
	color: #049d99;
	border: 1px solid #049d99;
}
.zh-l1 li:hover .zh-l2 img{
	transform: scale(1.1);
}
.zh-l1 li:hover .zh-l2 a>img{
	transform: translate(-50%,-50%) scale(1.2);
}
/***************百科****************/
.bk-a1 {
    width: 1418px;
    margin: 25px auto 0;
    position: relative;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #d5d5d5;
    border-top: 4px solid #049d99;
}
.bk-a2 {
    width: 1368px;
    padding: 20px 0;
    margin: 0 auto;
    font-size: 22px;
    font-weight: 400;
    line-height: 30px;
    overflow: hidden;
    border-bottom: 1px solid #d5d5d5;
}
.bk-a3 {
    float: left;
}
.bk-a4 {
    float: right;
}
.bk-a4 a {
    float: left;
    font-size: 16px;
    color: #888;
    margin-right: 20px;
}
.bk-a4 a:hover {
    color: #049d99;
}
.bk-a4 span {
    padding: 1px 7px;
    border-radius: 5px;
    border: 1px solid #d5d5d5;
    line-height: 26px;
    text-align: center;
}
.bk-a4 span:hover {
    border: 1px solid #049d99;
    color: #fff;
    background: #049d99;
}
.bk-a5 {
    width: 1368px;
    padding: 25px;
    overflow: hidden;
}
.bk-a5 dl {
    width: 1368px;
    padding-bottom: 25px;
    margin-bottom: 25px;
    line-height: 30px;
    border-bottom: 1px #d5d5d5 dashed;
    overflow: hidden;
}
.bk-a5 dl:nth-child(22) {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: 0;
}
.bk-a5 dl dt {
    width: 50px;
    margin: 0;
    float: left;
    font-size: 16px;
}
.bk-a6 {
    float: left;
    margin-right: 15px;
    display: inline-block;
    width: 26px;
    height: 26px;
    border-radius: 5px;
    background-color: #ff6f06;
    text-align: center;
    line-height: 26px;
    color: white;
    margin-top: 2px;
}
.bk-a5 dl dt a {
    font-weight: inherit;
    color: #666;
    line-height: 30px;
}
.bk-a5 dl dd {
    width: 1216px;
    font-size: 16px;
    float: left;
    height: 30px;
    overflow: hidden;
}
.bk-a5 dl dd.show-more {
    width: 102px;
    padding: 0;
    text-align: right;
    cursor: pointer;
}
.show-con li {
    float: left;
    margin-right: 25px;
}
.bk-liste {
    width: 1420px;
    overflow: hidden;
    margin: 25px auto 0;
}
.bk-al {
    float: left;
    width: 444px;
    margin-right: 25px;
    border-radius: 5px;
}
.bk-ac {
    float: left;
    width: 518px;
    height: 244px;
    border-radius: 5px;
    border: 1px solid #d5d5d5;
    border-top: 4px solid #049d99;
    padding: 25px 25px 18px;
}
.bk-ar {
    float: left;
    width: 354px;
    border-radius: 5px;
    border: 1px solid #d5d5d5;
    border-top: 4px solid #049d99;
}
.bk-ae {
    width: 1039px;
    float: left;
    margin-right: 25px;
}
.bk-ad {
    width: 1039px;
    overflow: hidden;
}
.bk-af {
    width: 1039px;
    margin-top: 25px;
}
.bk-af ul {
    overflow: hidden;
}
.bk-af li {
    float: left;
    width: 199px;
    text-align: center;
    margin-right: 25px;
    padding: 20px 20px;
    border: 1px solid #d5d5d5;
    border-radius: 5px;
    overflow: hidden;
}
.bk-af li:nth-child(4) {
    margin-right: 0;
}
.bk-af li a {
    color: #666;
    display: block;
}
.bk-af li img {
    display: block;
    margin: 0 auto;
    width: 80px;
    height: 80px;
    border-radius: 100%;
    object-fit: cover;
}
.bk-af li span {
    display: block;
    margin-top: 12px;
    font-size: 18px;
    line-height: 20px;
    color: #333;
    font-weight: 700;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.bk-af li span em {
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    color: #666;
    margin-left: 10px;
}
.bk-af li p {
    margin-top: 10px;
    font-size: 14px;
    line-height: 24px;
    height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.bk-af li p.bk-ag {
    text-align: left;
    color: #333;
    height: 48px;
    -webkit-line-clamp: 2;
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px solid #d5d5d5;
}
.bk-af li .bk-btn {
    margin-top: 12px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.bk-af li .bk-btn a {
    color: #fff;
    background: #FF9023;
    border-radius: 36px;
    display: block;
    width: 90px;
    height: 32px;
    font-size: 14px;
    line-height: 32px;
    text-align: center;
}
.bk-af li .bk-btn a.bk-zx {
    background: #3291F9;
}
.bk-c1 {
    padding: 25px;
    overflow: hidden;
}
/*******************联盟首页*****************/
.lm-stels {
    width: 1420px;
    overflow: hidden;
    margin: 25px auto 0;
}
.lm-stell {
    float: left;
    width: 352px;
    margin-right: 25px;
    border-radius: 5px;
    border: 1px solid #d5d5d5;
    border-top: 4px solid #049d99;
}
.lm-stelc {
    float: left;
    width: 662px;
    margin-right: 25px;
    border-radius: 5px;
}
.lm-stelr {
    float: left;
    width: 352px;
    border-radius: 5px;
    border: 1px solid #d5d5d5;
    border-top: 4px solid #049d99;
}
/* CSS 联盟焦点图 */
.lm-as1 {
    position: relative;
    border-radius: 5px;
}
.lm-as2 {
    width: 662px;
    overflow: hidden;
    list-style: none;
    background: #fff;
    border-radius: 5px;
}
.lm-as2 li {
    display: none;
}
.lm-as2 li img {
    border-radius: 5px;
    width: 662px;
    height: 381px;
    transition: all 0.5s;
}
.lm-as4 {
    text-align: left;
    box-sizing: border-box;
    padding: 0 135px 0 25px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 662px;
    height: 50px;
    line-height: 50px;
    background: rgba(0, 0, 0, 0.66);
    opacity: 0.8;
    position: absolute;
    bottom: 0px;
    border-radius: 0 0 5px 5px;
}
.lm-as5 {
    right: 15px;
    bottom: 5px;
    position: absolute;
}
.lm-as5 li {
    width: 10px;
    height: 10px;
    margin: 15px 5px;
    float: left;
    overflow: hidden;
    list-style: none;
    border-radius: 50%;
}
.lm-as5 a {
    width: 124px;
    height: 10px;
    color: #000;
    font-size: 12px;
    display: block;
}
.lm-as5 a:hover {
    color: #F00;
    text-decoration: none;
}
.lm-as6 li {
    background: #fff;
}
.lm-as6 li.lm-as3 {
    background: #049d99;
}
.lm-tite {
    width: 302px;
    padding: 20px 0;
    margin: 0 auto;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    border-bottom: 1px solid #d5d5d5;
}
.lm-tite a {
    float: right;
    font-size: 15px;
    color: #888;
}
.lm-list {
    padding: 0 25px;
    overflow: hidden;
    position: relative;
    margin: 15px 0;
}
.lm-list li {
	padding-left: 15px;
	line-height: 35px;
	position: relative;
    font-size: 16px;
    height: 35px;
    padding-bottom: 12px;
    margin-bottom: 12px;
    border-bottom: 1px #d5d5d5 dashed;
}
.lm-list li:nth-child(5) {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: 0;
}
.lm-list li a {
    width: 285px;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.lm-list li:before {
	position: absolute;
	content: "";
	width: 4px;
	height: 4px;
	background: #049d99;
	border-radius: 10px;
	left: 0;
	top: 16px;
}
.lm-ab1 {
    width: 1418px;
    margin: 25px auto 0;
    position: relative;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #d5d5d5;
    border-top: 4px solid #049d99;
}
.lm-ab2 {
    width: 1368px;
    padding: 20px 0;
    margin: 0 auto;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    overflow: hidden;
    border-bottom: 1px solid #d5d5d5;
}
.lm-ab3 {
    float: left;
}
.lm-ab4 {
    float: right;
}
.lm-ab4 a {
    float: left;
    font-size: 16px;
    color: #888;
}
.lm-ab5 {
    padding: 25px 25px 0;
    overflow: hidden;
}
.lm-ab6 {
    width: 387px;
    height: 200px;
    padding: 25px 25px 0;
    margin: 0 25px 25px 0;
    float: left;
    border-radius: 5px;
    border: 1px solid #d5d5d5;
}
.lm-ab6:nth-child(3n) {
    margin-right: 0;
}
.lm-ab6:hover {
    border: 1px solid #049d9960;
    background: #049d9910;
}
.lm-ab6:hover ul {
    background: #fff;
}
.lm-ab6 dl {
    height: 80px;
}
.lm-ab6 dl dt {
    width: 128px;
    height: 80px;
    margin-right: 12px;
    border-radius: 5px;
    float: left;
    overflow: hidden;
}
.lm-ab6 dl img {
    width: 128px;
    height: 80px;
}
.lm-ab6 dl dd {
    overflow: hidden;
}
.lm-ab6 dl h3 {
    margin-top: 0;
    color: #1d2129;
    font-size: 16px;
    font-weight: 400;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.lm-ab6 dl h3 a {
    text-decoration: none;
    color: #1d2129;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.lm-ab6 dl h3 a:hover {
    color: #049d99;
}
.lm-ab6 dl em {
    display: block;
    margin-top: 12px;
    color: #86909c;
    font-size: 14px;
}
.lm-ab6 dl em span {
    margin: 0 10px;
}
.lm-ab6 dl em:nth-child(3) {
    margin-top: 5px;
}
.lm-ab6 ul {
    padding: 15px 20px;
    margin: 20px 0 0;
    overflow: hidden;
    border-radius: 5px;
    background-color: #f5f6f8;
}
.lm-ab6 ul li {
    line-height: 24px;
    color: #58595b;
    font-size: 14px;
    height: 48px;
}
.lm-diqu {
    padding: 25px 25px 1px;
    overflow: hidden;
}
.lm-diqu a {
    float: left;
    margin-right: 35px;
    margin-bottom: 24px;
    font-size: 16px;
}
.lm-diqu a:nth-child(5n) {
    margin-right: 0;
}
/********************医生首页******************/
.ys-a1 {
    padding: 25px 25px 0;
    overflow: hidden;
}
.ys-a1 ul {
    overflow: hidden;
}
.ys-a1 li {
    float: left;
    width: 202px;
    text-align: center;
    margin-right: 24px;
    padding: 25px 25px;
    border: 1px solid #d5d5d5;
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 25px;
}
.ys-a1 li:nth-child(5n) {
    margin-right: 0;
}
.ys-a1 li:hover {
    border: 1px solid #049d9960;
    background: #049d9910;
}
.ys-a1 li a {
    color: #666;
    display: block;
}
.ys-a1 li img {
    display: block;
    margin: 0 auto;
    width: 80px;
    height: 80px;
    border-radius: 100%;
    object-fit: cover;
}
.ys-a1 li span {
    display: block;
    margin-top: 12px;
    font-size: 18px;
    line-height: 20px;
    color: #333;
    font-weight: 700;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.ys-a1 li span em {
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    color: #666;
    margin-left: 10px;
}
.ys-a1 li p {
    margin-top: 10px;
    font-size: 14px;
    line-height: 24px;
    height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.ys-a1 li p.ys-a2 {
    text-align: left;
    color: #333;
    height: 48px;
    -webkit-line-clamp: 2;
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px solid #d5d5d5;
}
.ys-a1 li .ys-a3 {
    margin-top: 12px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.ys-a1 li .ys-a3 a {
    color: #fff;
    background: #FF9023;
    border-radius: 36px;
    display: block;
    width: 90px;
    height: 32px;
    font-size: 14px;
    line-height: 32px;
    text-align: center;
}
.ys-a1 li .ys-a3 a.ys-a4 {
    background: #3291F9;
}